<!DOCTYPE html>
<html>
<head>
<title>Marcus - Kvinner i arbeid</title>
<meta http-equiv="content-type" content="text/html; charset=utf-8" />
<link rel="shortcut icon" type="image/x-icon" href="grafikk/favicon.ico">
	<!-- Latest compiled and minified CSS -->
<!-- 	<link rel="stylesheet" href="http://netdna.bootstrapcdn.com/bootstrap/3.3.4/css/bootstrap.min.css">
 -->
 <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
<link href="css/bootstrap.min.css" rel="stylesheet" type="text/css" /> 
<script type="text/javascript" src="js/bootstrap.min.js"></script>

<!-- Font Awesome -->
<link href="http://netdna.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css" rel="stylesheet">

<link href="css/mk.css" rel="stylesheet" type="text/css" />
<link type="text/css" media="screen" rel="stylesheet" href="colorbox/example5/colorbox.css" />
		<!--
		This example has no IE-Only Stylesheet because the theme uses no transparent png files.
		-->
<script type="text/javascript" src="js/util-functions.js"></script>
<script type="text/javascript" src="js/clear-default-text.js"></script> 
<script type="text/javascript" src="js/search.js"></script>
<link href='http://fonts.googleapis.com/css?family=IM+Fell+Great+Primer' rel='stylesheet' type='text/css'>


<script type="text/javascript"> //hide/show for advarsel
<!--
    function toggle_visibility(id) {
       var e = document.getElementById(id);
       if(e.style.display == 'block')
          e.style.display = 'none';
       else
          e.style.display = 'block';
    }
//-->
</script>

		<script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.3.2/jquery.min.js"></script>

		<script type="text/javascript" src="colorbox/colorbox/jquery.colorbox.js"></script>
		<script type="text/javascript">
			$(document).ready(function(){
				//Examples of how to assign the ColorBox event to elements
				$("a[rel='example1']").colorbox();
				$("a[rel='example2']").colorbox({transition:"fade"});
				$("a[rel='example3']").colorbox({transition:"none", width:"75%", height:"75%"});
				$("a[rel='example4']").colorbox({slideshow:true});
				$(".single").colorbox({}, function(){
					alert('Howdy, this is an example callback.');
				});
				$(".colorbox").colorbox({photoScaling:true, maxwidth:"75%", maxheight:"75%", transition:"fade", current: "{current} av {total}", previous: "forrige", next:"neste", close:"lukk", opacity:0.85});
				$(".youtube").colorbox({iframe:true, width:650, height:550});
				$(".iframe").colorbox({width:"80%", height:"80%", iframe:true});
				$(".inline").colorbox({width:"50%", inline:true, href:"#inline_example1"});
				
				//Example of preserving a JavaScript event for inline calls.
				$("#click").click(function(){ 
					$('#click').css({"background-color":"#f00", "color":"#fff", "cursor":"inherit"}).text("Open this window again and this message will still be here.");
					return false;
				});
			});
		</script>

</head>
<body class="index">

	    <header>
			<nav style="margin-bottom: 0;" class="navbar navbar-inverse navbar-static-top marcus-header" role="navigation">  
				<div class="container-fluid">
					<div class="navbar-header">
			            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
			              <span class="icon-bar"></span>
			              <span class="icon-bar"></span>
			              <span class="icon-bar"></span>
			            </button>
			            <a class="navbar-brand" href="http://marcus.uib.no/">Marcus</a>
			            <a class="nav-subtitle hidden-xs hidden-sm" href="http://marcus.uib.no/"><small>Spesialsamlingene ved <br>Universitetsbiblioteket i Bergen</small></a>
		        	</div>
		        	
		        	<div class="nav navbar-nav">
			            <div id="popover-beta-head" style="display: none;">
							<strong>Marcus - Beta</strong>
						</div>
						<div id="popover-beta-content" style="display: none;">
							<p>Marcus har fått en grundig overhaling og nettsidene kan ha noen feil. Vi jobber daglig med å gjøre sidene bedre.</p> 
						</div>
		        	</div>
        	
	        	<div class="collapse navbar-collapse"><form class="navbar-form pull-right" role="search" method="get" action="http://marcus.uib.no/search">
						<div class="input-group">
							<input type="text" class="form-control" placeholder="Søk ..." name="q">
							<span class="input-group-btn">
								<button style="height: 34px;" type="submit" class="btn btn-default">
									<i class="fa fa-search fa-lg">
										<span class="sr-only">Search</span>
									</i>
								</button>
							</span>
						</div>
					</form><br class="visible-xs visible-sm visible-md">
	            	<ul class="nav navbar-nav navbar-right">
						<!-- <li><a href="{{lodspk.home}}">Hjem</a></li> -->
<!--
		              	<li class="dropdown">
						  	<a id="browse1" class="dropdown-toggle" role="button" data-toggle="dropdown" data-target="#" href="#"> Meny <span class="caret"></span></a>
						  	<ul class="dropdown-menu" aria-labelledby="browse1" role="meny">
							  	{%include "../../includes/nav.inc"%}
							</ul>
						</li>
-->
								
				<li><a href="//marcus.uib.no/collections"><i style="color: #aaa;" class="fa fa-th fa-fw"></i>  Samlinger</a></li>
				<li><a href="//marcus.uib.no/images"><i style="color: #aaa;" class="fa fa-picture-o fa-fw"></i>  Bilder</a></li>
				<li><a href="//marcus.uib.no/events"><i style="color: #aaa;" class="fa fa-calendar fa-fw"></i>  Hendelser</a></li>
				<li><a href="//marcus.uib.no/albums"><i style="color: #aaa;" class="fa fa-book fa-fw"></i>  Album</a></li>
				<li><a href="//marcus.uib.no/exhibitions"><i style="color: #aaa;" class="fa fa-university fa-fw"></i>  Utstillinger</a></li>
				<ul class="nav navbar-nav">
					<li class="dropdown">
						<a id="browse1" class="dropdown-toggle" role="button" data-toggle="dropdown" data-target="#" href="#"> Om <span class="caret"></span></a>
						<ul class="dropdown-menu" aria-labelledby="browse2" role="meny">
							<li><a href="//marcus.uib.no/about-marcus"><i class="fa fa-archive"></i> Om Marcus</a></li>
							<li><a href="//marcus.uib.no/technology.html"><i style="color: black;" class="fa fa-cog"></i> Teknologi</a></li>
							<li><a href="//marcus.uib.no/stats"><i style="color: black;" class="fa fa-bar-chart-o"></i> Statistikk</a></li>
						</ul>
					</li>						
	            	<li>
	            		<a href="/cart.html"><span class="fa fa-lg fa-shopping-cart"></span> <span class="hidden">Handlekurv</span> <span style="margin-top: -8px;" class="label label-primary simpleCart_quantity"></span></a>
					</li>
				</ul>
			</ul>
		</div>
	
		</div>
	    </nav><!--/.nav-collapse -->
      </header>  

<div id="wrap"><!-- START WRAP. 1000px BREDDE -->
<!-- 	<a href="http://www.uib.no"><img style="text-decoration: none !important; border: none !important;" class="uib_header" src="grafikk/uib_ugle_hvit.png" alt="uib_header" /></a>
	<a href="http://www.kulturnett.no"><img style="text-decoration: none !important; border: none !important;" class="kulturnett_header" src="grafikk/kulturnett.png" alt="kulturnett"/></a>
	<a href="index.html"><img style="text-decoration: none !important; border: none !important;" class="kvinner_i_arbeid" src="grafikk/kvinner_i_arbeid.png" alt="kvinner_i_arbeid" /></a> -->
<!-- START TOPP/HEADER -->
<div id="topp">


<div id="ill">
	<img src="grafikk/topp.jpg" alt="" width="260" height="106"/>
</div>


<a href="index.html"><div id="navn">
	<h1>kvinner i arbeid</h1>
</div></a>

<!-- HORISONTAL HOVEDMENY -->
<div id="topnav">
	<ul>
		<!-- <li><a href="tekster.html">Tekster</a></li> -->
		<li><a href="index.html">Kvinner i arbeid</a></li>
		<li><a href="ressurser.html">Ressurser</a></li>
		<li><a href="omprosjektet.html">Om prosjektet</a></li>

 		<!-- <li><a href="sok.html">Søk</a></li> -->
	</ul>
</div>
<!-- STOPP HORISONTAL HOVEDMENY -->
</div>
<!-- STOPP TOPP/HEADER -->

<div id="meny">


<!--<div class="søkeboks">
	<form action="" method="post" accept-charset="UTF-8">
		<label for="sok">Søk</label>
		<input id="sok" type="text" name="sok" value="Søk i Billedbasen" class="sok cleardefault" />
		<button class="sok_button" type="submit" value="send" name="sok">SØK</button>
	</form>
		<p id="tomtsok">Obs! Du glemte å skrive inn et søk!</p> 
</div>--><!-- <div class="søkeboks"><a style="font-size: 2.2em; color: #cb001a" href="http://marcus.uib.no/">Søk etter flere<br /> fotografi i Marcus</a></div> -->

 <div class="menytittel1"><a href="kvinneriarbeid.html"><img src="grafikk/395_040h_l_meny.jpg" alt="395_040h_l" width="511" height="185"/>
 <h2>Kvinner i mellomkrigstida - familie og samfunn</h2></a><h3>av Hanne Marie Johansen</h3></div>

<!-- VERTIKAL MENY. BEHOLDES STRUKTUREN "TEKSTNAV > KAT? > SUBKAT?" VIL HELE MENYEN KUNNE LEGGES INN OG DET SOM SKAL VISES STYRES MED EN ELLER FLERE CLASS ATTRIBUT I BODY-TAG'EN -->
  <ul id="tekstnav" class="johansen">
  	<li id="kat1"><a href="demografiogfamilie.html">Demografiske særtrekk, ekteskap og familieforhold</a>
  		<ul id="subkat1">
  		<li><a href="peppermoene.html">Peppermøene</a></li>
  		<li><a href="ekteskaphyppigheten.html">I 1930-årene økte ekteskapshyppigheten</a></li>
  		</ul></li>
    	<li id="kat2"><a href="moderskap.html">Moderskapet - kvinnens kall?</a>
    		<ul id="subkat2">
    		<li><a href="demografisketransisjon.html">Den demografiske transisjonen</a></li>
    		<li><a href="prevensjon.html">Prevensjon</a></li>
    		<li><a href="kvinnebevegelsen.html">Kvinnebevegelsen og drømmen om det "frivillige moderskap"</a></li>
    		<li><a href="modrehygienekontorene.html">Mødrehygienekontorene</a></li>
    		</ul></li>
    	  <li id="kat3"><a href="hverdagsliv.html">Hverdagsliv, husmortilværelse eller lønnsarbeid</a>
      		<ul id="subkat3">
      		<li><a href="mellomkrigssamfunnet.html">Mellomkrigssamfunnet - fra krisesamfunn til velferdssamfunn?</a></li>
      		<li><a href="husmoriseringen.html">"Husmoriseringen" av kvinnelivene</a></li>
      		<li><a href="nyeideal.html">Nye ideal for mødre og husmødre</a></li>
      		<li><a href="tuberkulosen.html">Bekjempelsen av tuberkulosen - husmoren hadde et stort ansvar</a></li>
      		<li><a href="boligforholdene.html">Boligforholdene</a></li>
      		<li><a href="arbeiderboligene.html">Arbeiderboligene</a></li>
      		<li><a href="middelklassen.html">Middelklassen, god råd og lettstelte boliger</a></li>
      		<li><a href="hushjelpene.html">Hushjelpene</a></li>
      		<li><a href="moderskapetkall.html"> Moderskap et kall - 1900-tallet var barnets århundre</a></li>
      		</ul></li>
      	<li id="kat4"><a href="arbeidogokonomi.html">Kvinners ulønnede arbeid</a>      		
      	<ul id="subkat4">
      		<li><a href="bondekvinnene.html">Bondekvinnene - "bare" husmødre?</a></li>
      		<li><a href="arbeidsokter.html">Lange arbeidsøkter - et stort slit</a></li>
      		<li><a href="gjeldskrise.html">Dårlig økonomi og gjeldskrise</a></li>
      		<li><a href="husmorhverdag.html">Husmorhverdag uten elektrisitet og innlagt vann</a></li>
      		<li><a href="barnearbeid.html">Barnearbeid i jordbruket og i byene</a></li>
			</ul></li>
      <li id="kat5"><a href="lonnsarbeid.html">Kvinner og lønnsarbeid</a>
		<ul id="subkat5">
<li><a href="tjenesteyrket.html">Tjeneryrket var lenge det vanligste kvinneyrket</a></li>
      		<li><a href="industriogservice.html">Industri og servicenæringene</a></li>
      		<li><a href="anerkjennelse.html">Kampen for anerkjennelse av kvinneyrkene</a></li>
      		<li><a href="handel.html">Kvinner med egne bedrifter, handel og håndverk</a></li>
      		<li><a href="industriarbeiderne.html">De kvinnelige industriarbeiderne</a></li>
      		<li><a href="fagbevegelsen.html">Fagbevegelsen og kvinnene</a></li>
      	</ul></li>
  	<li id="biblio"><a href="bibliografi.html">Bibliografi</a></li>
  </ul>

  <div class="menytittel2"><a href="sondena_lysogrorsle.html"><img src="grafikk/sondena_meny.jpg" width="433" height="160"/><h2>I lys og rørsle - fotografi av kvinner i arbeidslivet</h2></a><h3> av Ola Søndenå</h3></div>  <ul id="tekstnav" class="sondena">
  	<li id="kat1"><a href="sondena_lysogrorsle.html">Arbeidets lys</a>
  	<li id="kat1"><a href="sondena_kap2.html">Dokumentasjon og iscenesetting</a>
  	<li id="kat1"><a href="sondena_kap3.html">Tvitydige konvensjonar</a>
  	<li id="kat1"><a href="sondena_kap4.html">Arrangerte augneblikk</a>
  	<li id="kat1"><a href="sondena_kap5.html">Fotografiske forteljingar</a>
  	<li id="kat1"><a href="sondena_kap6.html">Kvinnehistorier</a>
  </ul>
  
<!-- STOPP VERTIKAL MENY -->
  </div>

<div id="innhold">
<h1>Visuelle kilder til sosialhistorien</h1>

<p class="ingress">Statistikken sier at kvinnene hadde en lav yrkesaktivitet fra mellomkrigstiden til 1960-årene. Fotografisk arbeidslivsdokumentasjon viser derimot at kvinnene var svært synlig tilstede i store deler av arbeidslivet. Vi håper at denne portalen om kvinner i arbeidslivet kan bidra til å visuelt fylle ut tomrommet i statistikken og vise kvinnenes innsats i handel, industri og andre yrker.</p>

<p class="ingress">Universitetsbibliotekets billedsamling inneholder arkiver som dekker mange bransjer og yrker, blant annet det store arkivet etter Atelier KK og Knud Knudsen & Co, som inneholder arbeidslivsdokumentasjon fra ca. 1900 til 1970-årene (<a href="kvinneriarbeidslivet.html" >les mer her</a>). Det mindre arkivet fra Norvin Foto inneholder også mye reklame- og annen oppdragsfotografering.</p>

<p class="ingress">Artiklene viser to forskjellige måter å bruke fotografi i kvinnehistorien. Artikkelen til Johansen inneholder en utvidet bruk av fotografi som illustrasjon. Søndenås artikkel tar utgangspunkt i bildene selv og viser den sammenheng de står i og hvordan de kan tolkes. I denne artikkelen viser småbildene foran hvert kapittel direkte til omtalen.</p>
<!--
<p class="ingress">Vi tilbyr også en søkbar bildebase som utvider bildeutvalget i teksten, men der du også kan søke fritt.  Rammene nedenfor er inngang til hele portalens bildekatalog.</p>

<p class="ingress">Til sist er der lagt inn lenker som viser til ressurser utenfor portalen.</p>
-->

<p class="ingress"><a href="http://www.ub.uib.no/avdeling/billed/nyindex/fototjenester.html" ><strong>Ønsker du å bruke bildene til elev- og studentarbeid eller i publikasjoner?</strong></a></p>
<p class="ingress"><a href="mailto:billed@ub.uib.no"><strong>Kommentarer til bildene eller tekstene?</strong></a></p>

<!--
<p class="ingress">Ifølge historisk statistikk var kvinners deltakelse i arbeidslivet synkende mellom 1910 og 1960. I fotografisk dokumentasjon er kvinnene derimot meget synlige i arbeidslivet. Dette kan tyde på at mange kvinneyrker faller utenfor statistikken. Vår målsetting her er å bidra til å visuelt fylle ut tomrommet for kvinnenes innsats i handel og industri.</p>

<p class="ingress">Portalen inneholder 3 typer elementer: I menyen til venstre finner en illustrerte artikler om kvinnearbeid og om bildesjangre som er kilder til dette. Artiklene kan leses fra skjerm til skjerm eller gjennomgående. En kan også velge å begynne med bildene som lenker til avsnitt  i teksten der det aktuelle bildet blir omtalt.</p>
<p class="ingress">Et annet element er en søkbar bildebase som er brukt til å utvide utvalget av illustrasjoner i teksten, men der en også kan søke fritt. Til sist er der lagt inn lenker som viser til utenforliggende ressurser eller til sammenhenger innenfor portalen. <a href="kvinneriarbeidslivet.html">Les mer...</a></p>
 
<p class="ingress"><strong>En portal blir aldri ferdig. Vi håper at det kommer til både flere bilder og artikler, og tar gjerne imot bidrag.</strong></p>
-->


<!--
<p>Ifølge historisk statistikk var kvinners deltakelse i arbeidslivet synkende mellom 1910 og 1960. I fotografisk dokumentasjon er kvinnene derimot meget synlige i arbeids- og offentlig liv. Noe av forklaringen på denne tilsynelatende motsetningen er at vi mangler systematisk kunnskap om sysselsetting for kvinner i handels- og håndverknæringer, og i andre næringer også. Mange kvinner kombinerte ulike former for næringsvirksomhet med det å være husmor eller "hjemmeværende datter." Kvinners innsats i handel og industri er med andre ord underregistrert og vanskelig å dokumentere.
Vår målsetting her er å presentere fotografisk dokumentasjon av kvinnenes synlighet i arbeidslivet og dermed bidra til å fylle ut det tilsynelatende tomrommet for kvinnenes innsats i handel og industri. I denne sammenheng vises det også hvordan forskjellige kildetyper kan revidere og utfylle vår kunnskap om den nære fortiden.</p>
-->

<h2 class="samling">Noen av våre samlinger</h2>


	
	<h3>Visuell kildesamling</h3>
	<img src="grafikk/alle_bilder_ill.png" alt="alle_bilder_ill"/>
	<p>Her ligger alle bildene som ble katalogisert under prosjektet "Kvinner i arbeid" av Billedsamlingen, Universitetsbiblioteket i Bergen. Blant disse er de to største samlingene våre av oppdragsfotografi fra industri og næringsliv, Atelier KK og Norvin Foto. Flere bilder vil komme til etter hvert.</p>
	<p class="samlingsliste"><a href="">Se alle bildene i prosjektet</a></p>



	<h3>Atelier KK / Knud Knudsen & Co 1905-1974</h3>
	<img style="float: right; margin: 0 0 15px 15px; border: 1px #ddd solid; padding: 10px; box-shadow: 2px 2px 2px #aaa;" src="images/atelierKK_ill2.png" alt="atelierKK_ill"/>
	<p>Atelier KK og Knud Knudsen & Co var navn på det firma som var fortsettelsen av den kjente landskapsfotograf Knud Knudsens firma. <!--Firmaet drev sin virksomhet innenfor portrettfotografi, postkort, oppdragsfotografi, herunder industrifotografi, teaterfotografi og fotohandel. Firmaet hadde opptil 15 ansatte; fotografer, butikk- og laboratoriepersonale.--></p>
	<p class="samlingsliste"><a href="">Kvinner i arbeidslivet fra Atelier KK og Knud Knutsen & Co</a></p>
  <div style="clear: both;"></div>



	<h3>Norvin Reklamefoto 1939 - 1975</h3>
	<img style="float: right; margin: 0 0 15px 15px; border: 1px #ddd solid; padding: 10px; box-shadow: 2px 2px 2px #aaa;" src="images/norvin_ill2.png" alt="norvin_ill"/>
	<p>Rolf Norvin var en av Bergens første fotografer som spesialiserte seg på reklamefotografi, blant annet mote- og industrifotografi. Det var i prinsipp et enmannsfirma, med en til to assistenter.</p>
	<p class="samlingsliste"><a href="">Kvinner i arbeidslivet fra Norvin Reklamefoto</a></p>
  <div style="clear: both;"></div>

	<h3>Landsutstillingen i Bergen 1928</h3>
	<img style="float: right; margin: 0 0 15px 15px; border: 1px #ddd solid; padding: 10px; box-shadow: 2px 2px 2px #aaa;" src="images/landsutstillingen_ill2.png" alt="landsutstillingen_ill"/>
	<p>Under landsutstillingen lot mange besøkende seg fotografere hos utstillingsfotografen. Resultatet er 1200 gode portretter av mennesker i 1928, noe som gir mange muligheter for illustrasjonsbilder til tema om mellomkrigstiden.</p>
	
  <img style="float: left; margin: 0 15px 15px 0;" src="grafikk/FerdigeMens-Bokomslag.png" alt="FerdigeMens-Bokomslag"/>

	<p>I 2006/2007 ble det arrangert en utstilling som het: <em>"Ferdige mens De venter" - portretter fra Landsutstillingen i Bergen 1928.</em> Bergen Bymuseum og Universitetsbiblioteket i Bergen publiserte en katalog til utstillingen, med samme tittel.</p>
		
	<p class="samlingsliste"><a href="">Se alt fra Landsutstillingen 1928</a></p>

</div>


<div id="bunn">

<!-- <img class="venstre" src="grafikk/uib_ugle.png" /> -->
<img class="hoyre" src="grafikk/figurliten2.gif" width="35" height="40" />
<p>Prosjektet er et samarbeid mellom <a href="http://www.uib.no/ub">Universitetsbiblioteket</a>, <a href="http://www.ub.uib.no/avdeling/billed/index.html">Billedsamlingen</a>, og <a href="http://www.uib.no/skok">Senter for kvinne og kjønnsforskning</a>, <a href="http://www.uib.no/">Universitetet i Bergen</a>. Prosjektet er støttet av <a href="http://www.kulturnett.no/">Kulturnett</a>.</p>

<p>&copy; Billedsamlingen, UB</p>

</div>
<div style="clear: both;"></div>
</div>				 
				    
<footer class="footer hidden-print">
	<div class="container">
		<div class="row">
			<div class="col-md-3">
				<div class="col-md-12 hidden-xs">
					<img class="col-md-12" data-pin-nopin="true" src="grafikk/UiBmerke_grayscale.svg" />
				</div>
				
				<p class="text-center"><span class="marcus-logo">Marcus</span> er Spesialsamlingene til <a href="http://www.uib.no/ub">Universitetsbiblioteket i Bergen</a> sin portal til digitaliserte manuskript, fotografi, diplomer og mye mer. Oppkalt etter <a href="http://marcus.uib.no/instance/person/f37c8581-29b2-4724-8900-965223b3cf06">Marcus Selmer</a>, Bergens første fotograf.</p>
			</div>
			<div class="col-md-3">
<!--
				<ul class="nav">
					<li><a href="{{lodspk.home}}collections"><i style="color: black;" class="fa fa-th fa-fw"></i>  Samlinger</a></li>
					<li><a href="{{lodspk.home}}topics"><i style="color: black;" class="fa fa-tags fa-fw"></i>  Emner</a></li>
					<li><a href="{{lodspk.home}}persons"><i style="color: black;" class="fa fa-users fa-fw"></i>  Personer</a></li>
					<li><a href="{{lodspk.home}}conceptschemes"><i style="color: black;" class="fa fa-sitemap"></i></i>  Register</a></li>
					<li><a href="{{lodspk.home}}manuscripts"><i class="fa fa-book"></i>  Manuskript</a></li>
					<li><a href="{{lodspk.home}}charters"><i class="fa fa-book"></i>  Diplom</a></li>
				</ul>
-->
				<ul class="list-unstyled">
					<li class="h5"><i class="fa fa-info fa-lg fa-fw"></i> <a href="http://marcus.uib.no/about-marcus">Om nettsiden</a></li>
					<!-- <li class="h5"><a href="{{lodspk.home}}rights.html"><span class="glyphicon glyphicon-copyright-mark"></span> Rettigheter</a></li>  -->
					<li class="h5"><i class="fa fa-cog fa-lg fa-fw"></i> <a href="http://marcus.uib.no/technology.html">Teknologi</a></li>
					<li class="h5"><i class="fa fa-bar-chart-o fa-lg fa-fw"></i> <a href="http://marcus.uib.no/stats">Statistikk</a></li>
				</ul>
			</div>	
			
			<div class="col-md-6">
				<div class="row">
					<div class="col-md-6 col-sm-6">
						<h4><a href="http://spesial.b.uib.no/?page_id=505">Manuskript- og librarsamlingen</a></h4>
						<p><i class="fa fa-clock-o"></i> <a href="http://www.uib.no/ub/#uib-tab--7">Åpningstider og kontaktinformasjon</a></p>
						<address>
						<i class="fa fa-envelope"></i> <a href="mailto:mslib@ub.uib.no">Epost</a>
						</address>

						<ul class="hidden-xs list-unstyled">
							<li><i class="fa fa-angle-right fa-fw"></i> <a href="http://spesial.b.uib.no/?page_id=1928">Samlingene</a></li>
							<li><i class="fa fa-angle-right fa-fw"></i> <a href="http://spesial.b.uib.no/?page_id=1749">Om Manuskriptsamlingen</a></li>
							<li><i class="fa fa-angle-right fa-fw"></i> <a href="http://spesial.b.uib.no/?page_id=1013">Utstillinger</a></li>
							<li><i class="fa fa-angle-right fa-fw"></i> <a href="http://spesial.b.uib.no/?page_id=762">Godbiter fra samlingene</a></li>
							<li><i class="fa fa-angle-right fa-fw"></i> <a href="http://spesial.b.uib.no/?page_id=776">Presse</a></li>
							<li><i class="fa fa-angle-right fa-fw"></i> <a href="http://spesial.b.uib.no/?page_id=1914">Digitalisert materiale</a></li>
						</ul>
					</div>
		
					<div class="col-md-6 col-sm-6">
						<h4><a href="http://spesial.b.uib.no/?page_id=14">Billedsamlingen</a></h4>
						<p><i class="fa fa-clock-o"></i> <a href="http://www.uib.no/ub/#uib-tab--6">Åpningstider og kontaktinformasjon</a></p>
						<address>
						<i class="fa fa-envelope"></i> <a href="mailto:billed@ub.uib.no">Epost</a>
						</address>
						<ul class="hidden-xs list-unstyled">
							<li><i class="fa fa-angle-right fa-fw"></i> <a href="http://spesial.b.uib.no/?page_id=97">Samlingene</a></li>
							<li><i class="fa fa-angle-right fa-fw"></i> <a href="http://spesial.b.uib.no/?page_id=304">Vilkår for bruk av Universitetsbiblioteket i Bergens Billedsamling</a></li>
							<li><i class="fa fa-angle-right fa-fw"></i> <a href="http://spesial.b.uib.no/?page_id=24">Priser og tjenester</a></li>
							<li><i class="fa fa-angle-right fa-fw"></i> <a href="http://spesial.b.uib.no/?page_id=175">Nettutstillinger</a></li>
							<li><i class="fa fa-angle-right fa-fw"></i> <a href="http://spesial.b.uib.no/?page_id=229">Tekster og artikler fra Billedsamlingen</a></li>
						</ul>
						<p><i class="fa fa-facebook-square"></i> <a href="https://www.facebook.com/pages/Billedsamlingen/132221843465746">Følg Billedsamlingen på Facebook</a></p>
					</div>
				</div>
			</div>
		</div>
		<div class="row">
			<hr style="border: 1px solid #ddd;">
			<div class="col-md-12">
				<div typeof="dcat:Dataset" resource="http://data.ub.uib.no/dataset/marcus">
					<p>
						<a rel="dct:license" href="http://creativecommons.org/publicdomain/zero/1.0/">
							<img src="grafikk/cc.large.png" style="border-style: none;" width="20px" alt="CC0" />
							<img src="grafikk/zero.large.png" style="border-style: none;" width="20px" alt="CC0" />
						</a> 
						<small property="dct:rights"><span rel="dct:publisher" resource="http://data.ub.uib.no/instance/organization/universitetsbiblioteket-i-bergen">Universitetsbiblioteket i Bergen</span> deler <span property="dct:title">Marcus datasettet</span> fritt.</small><br>
						<small>Innholdet i Marcus er derimot ikke delt med CC0. Innhold vil bli merket med korrekt lisens.</small>
					</p>
				</div>			
				<p><small>Feil på sidene? Kontakt <a href="maito:tarje.lavik@ub.uib.no">webredaktør</a>.</small></p>
			</div>
		</div>
	</div>
</footer>  
  

  

    
    <!-- Piwik -->
	<script type="text/javascript">
	  var _paq = _paq || [];
	  _paq.push(["trackPageView"]);
	  _paq.push(["enableLinkTracking"]);
	
	  (function() {
	    var u=(("https:" == document.location.protocol) ? "https" : "http") + "://stats.uib.no/";
	    _paq.push(["setTrackerUrl", u+"piwik.php"]);
	    _paq.push(["setSiteId", "23"]);
	    var d=document, g=d.createElement("script"), s=d.getElementsByTagName("script")[0]; g.type="text/javascript";
	    g.defer=true; g.async=true; g.src=u+"piwik.js"; s.parentNode.insertBefore(g,s);
	  })();
	</script>
	<!-- End Piwik Code -->
</body>
</html>
